Subject: [ntpwg] Reminder and agenda: NTP wg meeting TODAY

From: Karen O'Donoghue <[email-masked]>
Date: Thu, 19 Nov 2015 11:35:25 +0000

Folks,

This is a reminder that there will be an IETF NTP WG interim meeting today
(Thursday, 19 November 2015) at 16:30 UTC (11:30 EST, 8:30 PST).

I am unfortunately going to miss the meeting because of a family matter, but Greg Dowd has agreed to chair in my absence.  I would like to keep to a regular schedule of meetings going forward, and I'd rather not cancel this. I have also asked Greg to record the meeting for my benefit.

The agenda is as follows:

- Administrivia (attendance and note taking)
- Note Well reminder (https://www.ietf.org/about/note-well.html)

- NTS standardization progress:

What is the timeframe for having the documents mature enough for WGLC. I have received indications that it would be better to do the WGLC sooner rather than later.
Object Identifier Assignment - need to wrap up the list of what's needed and get to me for the request for early assignment. (Dieter/Kristof/NTS)

- NTS implementation status:
Update on NTS implementation status

- NTP BCP
Any proposed updates based on the BU analysis?
Review of current document?

Any other business (AOB)

Next meeting: Thursday, 10 December 2015, 16:30 UTC (11:30 EST)

Regards,
Karen

-------- Forwarded Message --------
Subject:        [TICTOC] IETF NTP WG interim virtual meeting, 19 November 2015, 1630 UTC
Date:   Fri, 6 Nov 2015 00:53:23 +0000
From:   Karen O'Donoghue <[email-masked]<mailto:[email-masked]>>
To:     [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
CC:     [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>

The NTP working group will have a virtual interim meeting on Thursday, 19 November 2015 at 16:30 UTC (5:30 pm CEST, 11:30 am EDT, 8:30 am PDT) for 90 minutes.

The agenda will include the following items:
- Network Time Security (NTS) status and next steps
- NTS implementation update (NTF)
- NTP BCP progress
- AOB (any other business)

The webex details are as follows:

IETF NTP WG
Thursday, November 19, 2015
11:30 am  |  Eastern Daylight Time (New York, GMT-04:00)  |  1 hr 30 mins

WebEx meeting link:
https://isoc.webex.com/isoc/j.php?MTID=me9c4c0896f4a9242a8579a3ecdd9287d

Meeting number:  923 871 195
Meeting password:   timesynch

Join by phone
1-650-479-3208 Call-in toll number (US/Canada)

International numbers available:
https://isoc.webex.com/isoc/globalcallin.php?serviceType=MC&ED=399826627&tollFree=0

_______________________________________________
ntpwg mailing list
[email-masked]
http://lists.ntp.org/listinfo/ntpwg